#ifndef AVSCANOP_H
#define AVSCANOP_H

#include <glib.h>


extern gchar *AVScanGetAVEngineNameVersionString(void);

extern gint AVScanOP(
	const gchar *db_path,
	GList *path_list,
	const gboolean recursive,
	const gboolean executables_only,
	const gboolean ignore_links,
	gint *stop_count
);


#endif	/* AVSCANOP_H */
